import { jsx } from "react/jsx-runtime";
import { Cherries as Cherries$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Cherries = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Cherries", ...props, children: /* @__PURE__ */ jsx(Cherries$1, { weight: variant }) });
  }
);
Cherries.displayName = "Cherries";
Object.assign(Cherries, { isGdsIcon: true });
export {
  Cherries
};
